<?php
/**
 * Форма поиска для попапа.
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

// Шаблон
$form = file_get_contents( TEMPLATEPATH . '/view/help_buttons/search_form.php' );

// Замены
$form = str_replace( '[%URL%]', esc_url(home_url( '/' )), $form );
$form = str_replace( '[%PLACEHOLDER%]', __('Search','spiral').'...', $form );

echo $form;
?>

